[general]
version = 2
name = High Speed
definition = lulzbot_redgum_yellowfin

[metadata]
type = quality
material = PolyMax-PC_(Polymaker)_lulzbot_redgum_yellowfin
quality_type = high speed
setting_version = 4

[values]
bottom_thickness = 1.14
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_min = 3
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
infill_sparse_density = 10
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 25
speed_wall_x = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 1.14
wall_thickness = 1.0
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

